The feature is not supported for Linux

Asked By 40 points N/A Posted on -
qa-featured

Hi Pro,

I updated my Picasa 3.6 version to Picasa 3.8; installation was successful without throwing any error message. However, the problem triggered when I try the new face movie function in Picasa latest version. Is this the problem related to operating system? I do not understand the exact reason for the problem. Friends suggest me some idea to overcome this error. Thanks.

Error

This feature is not supported for Linux

OK

SHARE
Answered By 0 points N/A #187474

The feature is not supported for Linux

qa-featured

install the latest version of Wine

install Picasa 3.6 then Download and Install Picasa 3.8, after then copy the Picasa 3.8 files over 3.6

Now run Picasa 3.8 from Applications > Graphics > Picasa > Picasa

Login/Register to Answer

Related Questions